@charset "UTF-8";


ul#tabButtonBar {
	margin:0;
	padding:0;
}

#tabButtonBar li {
	display:inline-block;
	height:45px;
}

* html #tabButtonBar li { /* for IE6 */
	display:inline;
	zoom:1;
	height:45px;
}

*:first-child+html #tabButtonBar li { /* for IE7 */
	display:inline;
	zoom:1;
	height:45px;
}


#tabButtonBar li img {
	border:0;
}